import { Metadata } from "next";
import { ZammadWrapper } from "app/(main)/_components/ZammadWrapper";

export const metadata: Metadata = {
  title: "Zammad",
};

export default function Page() {
  return <ZammadWrapper path="/#manage" hideSidebar={false} />;
}
